Linux monitor for Akuvox video intercom - 7" IPS display

SKU: AK-S562W-2
Out of stock
Regular price €202,91 Final price
Regular price -8% €220,00 Sale price €202,91 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Linux video intercom monitor - 7" IPS display - Crystal Clear two-way audio - 2-wire, WiFi, standard SIP - Cloud maintenance - Connection between monitor and outdoor station via Cloud

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S562W-2
• Operating system: LINUX OS
• Hardware: RAM: 128 MB | ROM: 128 MB
• LCD: 7" IPS 800 x 480
• Capacity: Contacts: 500; Messages: 100; Call logs: 100
• Operation mode: Capacitive touch panel
• Inputs: 8 x configurable alarm and 1 x doorbell
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
• 2-wire ports: 2 pairs of ports: own power supply and power from outdoor panel or monitor
• Power supply: DC 24 V / 48 V | 600 mA max.
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 119 (W) x 22 (D) mm
• Weight: 600 g

📦 INCLUDED:
• Akuvox indoor video intercom monitor • Installation material • User manual

Model S562W-2
Operating system LINUX OS
Hardware RAM: 128 MB | ROM: 128 MB
LCD 7" IPS 800 x 480
Capacity Contacts: 500 Messages: 100 Call logs: 100
Operating mode Capacitive touch panel
Inputs 8 x configurable alarm and 1 x doorbell
Outputs 1 x relay
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Network interface Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
2-wire ports 2 pairs of ports: self-powered and powered by external plate or monitor
Power supply DC 24 V / 48 V | 600 mA max.
Operating temp. -10 ºC ~ +45 ºC
Dimensions 216 (H) x 119 (W) x 22 (D) mm
Weight 600 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)